*{
    padding:0;
    margin:0;
    font-family: "微软雅黑";
}
@font-face {
    font-family: "msyhbd";
    src: url("../font/msyhbd.ttf");
}
@font-face {
    font-family: "SourceHanSansCN-Normal";
    src: url("../font/SourceHanSansCN-Normal.otf");
}
@font-face {
    font-family: "AdobeHeitiStd-Regular";
    src: url("../font/AdobeHeitiStd-Regular.otf");
}
/* 自适应 */

/* 二级 */
.ul-nav3 {
    display: none;
    padding: 10px 15px;
    padding-top: 0
}

.ul-nav3 a {
    display: block;
    padding: 10px 0;
    cursor: pointer;
    border-bottom: 1px #232323 solid;
}

.ul-nav3>li:nth-last-child(1) a {
    border-bottom: none;
}

.menu {
    display: none;
    cursor: pointer;
    margin-left: 10px
}

.menu>ul>li {
    width: 32px;
    height: 3px;
    background-color: #333;
    margin-bottom: 5px;
}

.header2 .menu>ul>li {
    background-color: #626262
}

.menu>ul>li:nth-last-child(1) {
    margin-bottom: 0
}
.ul-health-cp{
    display: none;
}
.ul-health-parent{
    display: flex;
    /* flex-wrap: wrap; */
}
.menu2{
    position: absolute;
    top: 20px;
    right: 10px;
    display: block;
}
.tc {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    background-color: rgba(0, 0, 0, 0.5);
    transition: unset;
    -webkit-transition: unset;
}

.tc-cont {
    position: relative;
    width: 100%;
    background-color: #ffffff;
    padding: 5px 25px 30px;
    box-sizing: border-box;
    margin-top: 0px;
    /* border-top: 1px #232323 solid; */
}

.ul-tc {
    height: 80%;
    overflow-y: auto;
}

.ul-tc>li {
    color: #555555;
    font-size: 24px;
    width: 60%;
    border-bottom: 1px #232323 solid;
}

.ul-tc>li>a {
    display: block;
    padding: 15px 5px;
    cursor: pointer;
}

.ul-nav3 {
    display: none;
    padding: 10px 15px;
    padding-top: 0
}

.ul-nav3 a {
    display: block;
    padding: 10px 0;
    cursor: pointer;
    border-bottom: 1px #232323 solid;
}

.ul-nav3>li:nth-last-child(1) a {
    border-bottom: none;
}

.swiper-pagination-bullet {
    background: #fff;
    opacity: 1;
}

/* 图片不变形 */
.list-pic {
    position: relative;
    margin: 0 auto;
    /* max-width:238px; */
}

.list-pic>img {
    opacity: 0;
    width: 100%;
}

.p-draw {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.p-draw img {
    transition: .5s;
    -webkit-transition: .5s;
    width: 100%;
    height:100%;
}
.inner{
    max-width:1268px;
    margin:0 auto;
    width:96%;
}
.header-w {
    /* border-bottom:1px solid #e6e6e6;
    height: 120px;
    line-height: 120px; */

    border-bottom: 1px solid #e6e6e6;
    height: 120px;
    display: flex;
    align-items: center;

}

.header{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header-r{
    display: flex;
    align-items: center;
}
.ul-header{
    display: flex;
    align-items: center;
    margin:0 85px 0 0;
}
.ul-header>li{
    margin-right: 41px;
}
.ul-header>li:last-child{
    margin-right: 0px;
}
.ul-header>li>a{
    position: relative;
    display: block;
    height: 120px;
    line-height: 120px;
    padding:0 18px;
    color: #000000;
    font-size: 18px;
    font-family: "SourceHanSansCN-Normal";
    box-sizing: border-box;
}
.ul-header>li:hover>a::after{
    display: block;
}
.ul-header>li:hover>.ul-hpage-w{
    display: block;
}
.ul-header>li>a::after{
    display: none;
    content:'';
    position: absolute;
    bottom:0;
    left:0;
    width:100%;
    height: 4px;
    background-color: #d70c25;
    
}
.ul-header-icon{
    display: flex;
    margin-right: 29px;
}
.ul-header-icon>li{
    margin-right: 43px;
}
.ul-header-icon>li:last-child{
    margin-right: 0px;
}
.ul-hpage-w{
    display: none;
    position: absolute;
    width:100%;
    left:0;
    background-color: #fff;
    opacity: .8;
    z-index: 999;
    box-shadow: 0px 5px 4px 0px #e1e4e757;
}
.ul-h-page{
    display: flex;
    align-items: center;
    justify-content: center;

}
.ul-h-page>li{
    margin-right: 44px;
}
.ul-h-page>li:last-child{
    margin-right: 0px;
}
.ul-h-page>li>a{
    height: 100px;
    line-height: 100px;
    color: #000000;
    font-size: 16px;
    font-family: "SourceHanSansCN-Normal";
}
.about{
    margin: 50px 0;
}
.about-header{
    color: #ffffff;
    font-size: 20px;
    height: 75px;
    line-height: 75px;
    text-align: center;
    background:url('../images/i-bg1.png') no-repeat center;
    background-size: 100% 100%;
}
.about-header>span{
    color: #fff;
    font-size: 24px;
    font-family: "msyhbd";
    margin-right: 13px;
}
.about-wrap{
    background-color: #efefef;
    display: flex;
    flex-wrap: wrap;
    padding:46px 0px 80px 32px;
}
.about-l{
    width: 73.58%;
    margin-right: 1.66%;
}

.about-r{
    width: 19.76%;
    color: #666666;
    font-size: 16px;
    line-height: 27px;
}
.about-r-sp{
    color: #d70c26;
    font-size: 18px;
    font-family: "msyhbd";
    line-height: 30px;
}
.about-r-sp1{
    color: #d70c26;
    font-size: 18px;
    margin-bottom: 11px;
    line-height: 30px;
}
.ul-at-data{
    display: flex;
    flex-wrap: wrap;
}
.ul-at-data>li{
    border:1px solid #e9e9e9;
    border-right:none;
    box-sizing: border-box;
    width:25%;
}
.ul-at-data>li:first-child{
    border-left:none;
}
.ul-at-data>li:last-child{
    border-right:none;
}
.at-data-t{
    padding:43px 0 40px 0;
}
.at-data-t>p{
    color: #000;
    font-size: 16px;
    text-align: center;
}
.at-data-t>p:first-child{
   margin-bottom: 23px;
}
.at-data-t>p>span{
    color: #d70d23;
    font-size: 44px;
    font-family: "msyhbd";
}
.data-solid{
    height: 29px;
    line-height: 29px;
    border-bottom:1px solid #f7f8fc;
    box-sizing: border-box;
}
.data-solid>div{
    height: 7px;
    width:100%;
    background-color: #f7f8fc;
    display: inline-block;
}
.about-data{
    margin-bottom: 62px;
}
.publicity{
    background:url('../images/bg1.png') no-repeat center;
    background-size: 100% 100%;
    padding:33px 0 31px 0;
    margin-bottom: 65px;
}
.pub-header{
    background:url('../images/i-bg2.png') no-repeat center;
}
.pub-view-l{
    width: 63.49%;
    margin-right: 5.13%;
}
.pub-view-r{
    width: 29.96%;
    margin-top: 30px;
    color: #666666;
    font-size: 16px;
    line-height: 26px;
}
.pub-view{
    display: flex;
    flex-wrap: wrap;
    background-color: #efefef;
    padding:35px 0 7px 0;
}
.market{
    margin-bottom: 55px;
}
.market-header{
    background:url('../images/i-bg3.png') no-repeat center;

}
.ul-mark-l>li{
    margin-bottom: 12px;
}
.ul-mark-l>li:nth-child(2n+1){
    background-color: #efefef;
}
.ul-mark-l>li:nth-child(2n+2){
    background-color: #fce3e6;
}
.ul-mark-l>li:last-child{
    margin-bottom: 0px;
}
.ul-mark-l>li>a{
    position: relative;
    display: flex;
    align-items: center;
}
.mark-t{
    width: 48.89%;
    line-height: 17px;
    color: #000;
    font-size: 12px;
    font-family: "AdobeHeitiStd-Regular";
}
.mark-wrap{
    display: flex;
    justify-content: space-between;
    background-color: #fff;
    flex-wrap: wrap;
}
.mark-l{
    width: 39.04%;
}
.mark-r{
    width: 58.36%;
}
.mark-l-pic{
    width: 35.15%;
    margin-right: 3.23%;
}
.market-content{
    background-color: #efefef;
    padding:19px 0 32px 0;
}

.icon4{
    display: none;
    position: absolute;
    top:50%;
    right:13px;
    transform: translateY(-50%);
}
.icon4>img{
  width: 100%;
  height: 100%;
}
.icon4-show{
    display: block;
}
.have-banner{
    display: flex;
    justify-content: center;
    border-bottom:1px solid #d3d3d3;
}
.have-banner>a{
    margin-right:6px;
}
.have-banner>a:last-child{
    margin-right:0px;
}
.have-banner-t{
    color: #000;
    font-size: 16px;
    font-family: "msyhbd";
    margin:16px 0;
    text-align: center;
}
.have-show{
    width: 89.91%;
    margin:11px auto 41px;
}

.more>a{
    margin-top: 10px;
    color: #fff;
    font-size: 12px;
    display: block;
    width: 103px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    background-color: #d90d26;
}
.swiper-button-prev,.swiper-button-next{
    background-image:none;
}
.but{
    left:auto;
    top:auto;
    bottom:4px;
    height: 33px;
    z-index: 9999;
}
.swiper-button-prev{
    right:37px;
}
.swiper-button-next{
    right:1px;
}
.new-l-title{
    color: #000;
    font-size: 16px;
    font-family: "msyhbd";
    line-height: 32px;
}
.new-l-t{
    color: #666666;
    font-size: 12px;
    line-height: 23px;
    margin-bottom: 44px;
}
.new-l-tt{
    margin-bottom: 69px;
    display: flex;
    justify-content: space-between;
}
.new-l-tt>span,.new-l-tt>a{
    color: #666666;
    font-size: 12px;
}
.new-wrap{
    display: flex;
    justify-content: center;
    margin:20px 0 77px 0;
    flex-wrap: wrap;
}
.new-l{
    width: 46.21%;
    margin-right: 2.37%;
}
.new-r{
    width: 43.85%;
}
.ul-new-r{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.ul-new-r>li{
    width: 47.12%;
    margin-bottom: 33px;
}
.new-lt-wrap{
    background-color: #dddddd;
    padding:16px 20px 20px 20px;
}
.new-r-title{
    color: #000;
    font-size: 16px;
    font-family: "msyhbd";
    line-height: 40px;
    margin-top: 10px;
}
.new-r-t{
    color: #666666;
    font-size: 12px;
    line-height: 18px; 
}
.new-r-tt{
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
}
.new-r-tt>span,.new-r-tt>a{
    color: #666666;
    font-size: 12px;
}


.footer{
    background-color: #393a3e;
    padding:41px 0 14px 0;
}

.ul-footer>li,.ul-footer>li>a{
    color: #d5d7d7;
    font-size: 14px;
    font-family: "msyhbd";
}
.ul-footer>li{
    margin-bottom: 19px;
}
.ul-footer-wrap{
    width: 100%;
    display: flex;
    margin: 0 auto;
    border-bottom:2px solid #4c4d51;
    padding-bottom:30px;
}
.footer-wrap{
    display: flex;
    /* width: 46.14%; */
    width: 51.32%;
}
.QR-t{
    color: #d5d7d7;
    font-size: 14px;
    font-family: "msyhbd"; 
}
.QR-wrap{
    /* width: 21.85%; */
    width: 24.3%;
    text-align: center;
}
.QR-pic{
    margin-bottom: 14px;
}
.QR-pic img{
    width:100%;
    height: 100%;
}
.QR-pic-w{
    width: 54.15%;
    margin: 0 auto;
}
.ul-footer-wrap>li{
    border-right:1px solid #4c4d51;
    border-left:1px solid #4c4d51;
}
.ul-footer-wrap>li:nth-child(1){
    border-left:none;
}
.ul-footer-wrap>li:nth-child(3){
    border-right:none;
}
.footer1{
    margin-right: 11.97%;
}
.footer2{
    margin-right: 14.53%;
}
.weiXin{
    display: flex;
}
.wei-pic{
    margin-right: 10px;
}
.copy-wrap{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    margin: 0 auto;
}
.copyright{
    color: #d7d7d8;
    font-size: 16px;
}
.logo2{
    line-height: 65px;
}
.logo img{
    width:100%;
    height: 100%;
}
.banner-pic img{
    width:100%;
    height:100%;
}
.lb-banner1{
    position: static;
}
.have-show{
    position: relative;
}

/* ---------------hover效果--------------- */
.glass,.p-draw{
    overflow: hidden;
}
.glass2:hover img,.p-draw:hover img{
    transform: scale(1.1);

}
.glass2 img,.p-draw img{
    transition: .5s;
    -webkit-transition: .5s;
}
.ul-exit>li>a:hover .p-draw img{
    transform: scale(1.1);
}
.ul-exit>li>a .p-draw img{
    transition: .5s;
    -webkit-transition: .5s;
}
.ul-jour-list>li:hover {
    box-shadow: 0 0 10px 0 #cfcfcf;
}
/* --------------顶部搜索-------------- */
.ss2 {
    display: none;
    align-items: center;
    border-bottom: 1px #c3c3c3 solid;
}

.ss2-go {
    background: url(../images/icon3.png) no-repeat center;
    background-size: 15px;
    width: 35px;
    height: 15px;
    outline: none;
    cursor: pointer;
}

.ss2-inp {
    width: 500px;
    height: 56px;
    background-color: transparent;
    outline: none;
    font-size: 16px;
    color: #757575;
    color: #ffffff;
}

.ss2-inp::placeholder {
    font-size: 16px;
    color: #ffffff;
}

.header .ss2-go {
    background-image: url('../images/icon3.png');
}

.header .ss2-inp {
    color: #757575 !important;
}

.ss2-inp::placeholder {
    color: #ffffff
}

.header .ss2-inp::placeholder {
    color: #757575 !important;
}

.ss:hover {
    cursor: pointer;
}